Subject: Programs
From: [email-masked] (Phil Martin u)
To: [email-masked] (AMOS Mail List)
Date: Thu, 9 Sep 93 10:47:47 EDT

Hi. I really, _really_ want to see stuff that other people have written.
If you have completed something, or just developed an effect that you
think is neat & you'd like to share, PLEASE mail it to me, or tell me
where it is on aminet.

I have released one program, it is called Curiosity.lzh, and is available
on aminet in the anims directory. Please check it out and let me know
what you think.

Phil Martin,
[email-masked]